function AracYukle596()
    local txd = engineLoadTXD ('Dosyalar/1.txd')
    engineImportTXD(txd,596)
    local dff = engineLoadDFF('Dosyalar/2.dff',596)
    engineReplaceModel(dff,596)
end
addEventHandler('onClientResourceStart',getResourceRootElement(getThisResource()),AracYukle596)
